   Параметры обработки и вывода:
ConfigName=RAMBLER
Lang_In=A
Lang_Out=R
Dos=False
Rel=False
ShowPD1=False
TimeStamps=False
OldType=True
StopList=True
StopListParam=40
StopListFile=stop_rambler.tbl
AddThemes=False
ThemAnIsHtml=True
TextRelBound=20
TextRelStep=4
   Параметры PLM:
EndOfSent=171
Space=129
   Домены:
Allowed Domains=1,2,3,4,9,10,16,17,24,25,33,34,41,48,49,64,68,97,128,256,264,265,296,511
Center Allowed Domains=1,2,3,4,9,10,16,17,24,25,33,34,41,48,49,64,68,97,128
NoJunction Domain=256,257,264,296
Irregular Textrelat Domains=
   Отрезки весов узлов и линий:
MinMainCenter=80e-2
MaxMainCenter=99e-2
MinMainLine=50e-2
MaxMainLine=85e-2
MinLocalCenter=40e-2
MaxLocalCenter=70e-2
MinLocalLine=5e-2
MaxLocalLine=65e-2
MinMentioned=0
MaxMentioned=20e-2
MinAmbigious=0
MaxAmbigious=0
   Параметры веса концептов:
ThemFactor=160e-1
TermFactor=50e-2
WordFactor=10e-2
MainFreqFactor=1e-1
LocalFreqFactor=5e-2
MjuLimit=1
   Параметры для рубоик:
CohesionPenalty=10e-2
LowLimit=55e-2
ConjunctPenalty=10e-2
HostDelta=10
   Параметры рубрикации:
UpperRubrs=False
Rubricators=8044,8000,8010
RName_8044=Rambler (delta)
REngName_8044=Rambler (delta)
Hierarchy_8044=True
RName_8000=Regions (delta)
REngName_8000=Regions (delta)
Hierarchy_8000=True
RName_8010=Regionator (delta)
REngName_8010=Regionator (delta)
Hierarchy_8010=True
##RubrCount=1
;NormRubr
;NormRubrFile=NormRubr\NormRubr.ini
;NormRubrDic=NormRubr\ClassVoc.dic
##ResPolys
ResPolysDLL=ExtResPol\threspol.dll
ResPolysDic=ExtResPol
ResPolysIni=ExtResPol\threspol.ini
;
;
//Новые Параметры для улучшения аннотации.
; 
//Тэг заголовка
HDRTag=CIR_HDR
;
//Коэф. Сходства по леммам. по умолчанию 0.5
LikenessHeaderCoef=0.5
; 
//Количество одинаковых лемм для сравнения первого после заголовка предложения на похожесть.
IdenticalHeaderBegLem=5
; 
//Максимальное количество лем внутри ковычек, для признания предложения нормальным для аннотации
MaxLemInQuote=4
; 
//Добавлять ли заголовок в аннотацию, по умолчанию True
AddHeaderInAnnotation=False
;
BadSentBeg=^"^
BadSentBeg=^(^
BadSentEnd=^"^
BadSentPosl=^, -^
;
MaxSentWithMestSent=2

